Skip to content
Newer
Older
100644 69 lines (63 sloc) 1.62 KB
4411351 @fizx gemspec
authored
1 # Generated by jeweler
6e03c91 @fizx update gemcutter tasks
authored
2 # DO NOT EDIT THIS FILE DIRECTLY
3 # Instead, edit Jeweler::Tasks in Rakefile, and run the gemspec command
4411351 @fizx gemspec
authored
4 # -*- encoding: utf-8 -*-
5
6 Gem::Specification.new do |s|
550960f @fizx renamed
authored
7 s.name = %q{fusefs-osx}
4411351 @fizx gemspec
authored
8 s.version = "0.7.0"
9
10 s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
11 s.authors = ["Kyle Maxwell"]
6e03c91 @fizx update gemcutter tasks
authored
12 s.date = %q{2009-12-08}
4411351 @fizx gemspec
authored
13 s.description = %q{Gemified}
14 s.email = %q{kyle@kylemaxwell.com}
b8b78a4 @fizx progress
authored
15 s.extensions = ["ext/extconf.rb"]
4411351 @fizx gemspec
authored
16 s.extra_rdoc_files = [
17 "LICENSE",
18 "README"
19 ]
20 s.files = [
21 ".document",
22 ".gitignore",
23 "API.txt",
24 "Changes.txt",
25 "LICENSE",
26 "README",
27 "Rakefile",
28 "TODO",
29 "VERSION",
30 "ext/MANIFEST",
31 "ext/extconf.rb",
32 "ext/fusefs_fuse.c",
33 "ext/fusefs_fuse.h",
34 "ext/fusefs_lib.c",
e22e5bf @fizx Regenerated gemspec for version 0.7.0
authored
35 "fusefs-osx.gemspec",
550960f @fizx renamed
authored
36 "hello.sh",
4411351 @fizx gemspec
authored
37 "lib/fusefs.rb",
38 "sample/demo.rb",
39 "sample/dictfs.rb",
40 "sample/hello.rb",
41 "sample/openurifs.rb",
42 "sample/railsfs.rb",
43 "sample/sqlfs.rb",
44 "sample/yamlfs.rb",
45 "test/fusefs_test.rb",
46 "test/test_helper.rb"
47 ]
48 s.homepage = %q{http://github.com/fizx/fusefs}
49 s.rdoc_options = ["--charset=UTF-8"]
50 s.require_paths = ["lib"]
6e03c91 @fizx update gemcutter tasks
authored
51 s.rubygems_version = %q{1.3.5}
4411351 @fizx gemspec
authored
52 s.summary = %q{fusefs}
53 s.test_files = [
54 "test/fusefs_test.rb",
55 "test/test_helper.rb"
56 ]
57
58 if s.respond_to? :specification_version then
59 current_version = Gem::Specification::CURRENT_SPECIFICATION_VERSION
60 s.specification_version = 3
61
62 if Gem::Version.new(Gem::RubyGemsVersion) >= Gem::Version.new('1.2.0') then
63 else
64 end
65 else
66 end
67 end
6e03c91 @fizx update gemcutter tasks
authored
68
Something went wrong with that request. Please try again.